﻿@model HDY_20071.Models.Products

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Products</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.category.CategoryName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.category.CategoryName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.supplier.CompanyName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.supplier.CompanyName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ProductName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProductName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.QuantityPerUnit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.QuantityPerUnit)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitPrice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitPrice)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsInStock)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsInStock)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsOnOrder)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsOnOrder)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ReoderLevel)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ReoderLevel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Discontinued)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Discontinued)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ImgePath)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ImgePath)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateDate)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
